/* print display styles */

a, a:link {
	color:#000000;
	text-decoration: none;
}
.navItem{
	color:#000000;
}
#contentHolder,#rightContentText,#rightContentText2,#footer{
	color:#000000;
	font-size:14pt;	
}
#rightContentPrint,#rightContentPrint2{
	color:#000000;
	font-weight:bold;
	visibility:visible;
	display:block;
}
#footer{
	font-size:12pt;
}
#footer a, #footer a:link, #footer a:visited {
	color:#000000;
}





